Is it at all possible to get iManager 2.02 installed with OES Linux,
if so
how? Or is it only possible with SLES?

Nick